upperbound=1000
lowerbound=1
midpt=(upperbound+lowerbound)/2
#qnum=0

while(midpt<upperbound):
	test=input("Is your number '<', '>', or '=' to " + str(midpt))

	if (test=="less"):
		upperbound = midpt
	elif (test=="more"):
		lowerbound=midpt
	elif(test=="equal"):
		print(("Your number is: " + str(midpt)))
	midpt=(upperbound + lowerbound)/2
	print(("Is your number: " + str(midpt)))
